<?xml version="1.0" encoding="utf-8"?>
<!-- MediaInfo Logos\MediaInfo\Graphical (List and Filmstrip View) -->
<window>
  <controls>
    <!-- Certification -->
    <control>
      <description>Certification</description>
      <type>image</type>
      <id>0</id>
      <posX>700</posX>
      <posY>7</posY>
      <width>107</width>
      <height>32</height>
      <texture>Logos\Certification\#MovingPictures.SelectedMovie.certification_b.png</texture>
      <visible>facadeview.list+control.isvisible(50)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Video Resolutions / Aspect Ratio -->
    <control>
      <description>720p, 1080i, 1080p</description>
      <type>image</type>
      <id>97894</id>
      <posX>814</posX>
      <posY>10</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videoresolution.png</texture>
      <visible>control.isvisible(50)+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>SD/HD Fullscreen/Widescreen</description>
      <type>image</type>
      <id>0</id>
      <posX>814</posX>
      <posY>10</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videoresolution #MovingPictures.LocalMedia.videoaspectratio.png</texture>
      <visible>control.isvisible(50)+facadeview.list+!Control.HasThumb(97894)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Video Codecs -->
    <control>
      <description>Video Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>878</posX>
      <posY>10</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videocodec.png</texture>
      <visible>control.isvisible(50)+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Audio Channels / Codecs-->
    <control>
      <description>Audio Channels / Codecs</description>
      <type>image</type>
      <id>98004</id>
      <posX>942</posX>
      <posY>10</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#MovingPictures.LocalMedia.audiocodec #MovingPictures.LocalMedia.audiochannels.png</texture>
      <visible>control.isvisible(50)+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Audio Codecs - Unknown number of channels</description>
      <type>image</type>
      <id>0</id>
      <posX>942</posX>
      <posY>10</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#MovingPictures.LocalMedia.audiocodec.png</texture>
      <visible>control.isvisible(50)+facadeview.list+!Control.HasThumb(98004)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Subtitles -->
    <control>
      <description>Subtitles</description>
      <type>image</type>
      <id>0</id>
      <posX>1006</posX>
      <posY>10</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Misc\#MovingPictures.LocalMedia.Subtitles.png</texture>
      <visible>control.isvisible(50)+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
  </controls>
</window>
<!--Checksum:8b0bcabda32234ce5697e988f291afe6-->